/* Common */
#main section {
    display: flex;
    flex-direction: column;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    color: inherit;
    font-size: inherit;
}
.section-title {
    position: relative;
    z-index: 10;
    font-size: 3rem;
    font-weight: 700;
    background-color: #fff;
    padding: 0 2.2rem;
    margin: 0;
}
.section-header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 2rem 0;
}
.section-header::before {
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    right: 0;
    height: .1rem;
    background-color: #000;
}
.btn.see-more {
    font-size: 3rem;
    font-weight: 800;
    padding: .5rem 4rem;
    margin: 0 auto;
    color: #fff;
    background-color: #e96736;
    border: solid .3rem #e96736;
    border-radius: 1.7rem;
    transition: .35s ease;
    width: max-content;
}
.btn.see-more:hover {
    color: #e96736;
    background-color: #fff;
}
div.section-content {
    display: flex;
    flex-direction: column;
    align-items: center
}
div.section-content > * {
    width: 100%;
}

/* Section New Recipes */
#section-new-recipes .section-content {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    height: 42.7rem;
}
#section-new-recipes .section-content li:first-child {
    width: 62.2rem;
    height: 42.7rem;
}
#section-new-recipes .section-content li {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    width: 26.5rem;
    height: 20.5rem;
    padding: .6rem;
    cursor: pointer;
}
#section-new-recipes .section-content li a {
    padding: 0 .5em;
    transition: .35s ease;
}
#section-new-recipes .section-content li .vegan-badge,
#section-new-recipes .section-content li .vegan-badge * {
    font-size: .75rem;
}
#section-new-recipes .section-content li:first-child .vegan-badge,
#section-new-recipes .section-content li:first-child .vegan-badge * {
    font-size: 1rem;
}
#section-new-recipes .section-content li .vegan-badge {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 1em;
}
#section-new-recipes .section-content li .vegan-badge .icon-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 4em;
    height: 4em;
    border-radius: 50%;
}
#section-new-recipes .section-content li .vegan-badge svg {
    width: 2.8em;
    height: 2.8em;
    fill: #4e9600;
}
#section-new-recipes .section-content li .vegan-badge span {
    position: relative;
    background-color: #fff;
    color: #4e9600;
    padding: .1em .5em;
    border-radius: .3em;
    bottom: .3em;
    font-size: 1.2em;
    font-weight: 600;
}
#section-new-recipes .section-content li .category {
    font-size: 1.1rem;
    font-weight: 600;
    background-color: #e96736;
    color: #fff;
    margin-bottom: .6rem;
}
#section-new-recipes .section-content li .recipe-name {
    font-size: 1.6rem;
    font-weight: 700;
    background-color: #fff;
    color: #000;
}
#section-new-recipes .section-content li:first-child .category {
    font-size: 1.4rem;
}
#section-new-recipes .section-content li:first-child .recipe-name {
    font-size: 2.4rem;
}

/* Section Categories */
#top-category-searches {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1.7rem;
    border-bottom: solid .1rem #e9e9e9;
    margin-bottom: 1.5rem;
}
#top-category-searches .label {
    font-size: 1.4rem;
    font-weight: 600;
    white-space: nowrap;
    margin-left: 1.5rem;
}
#top-category-searches ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
#top-category-searches ul li {
    border: solid .2rem #e96736;
    border-radius: 10rem;
    padding: .5rem 1rem;
    transition: .35s ease;
}
#top-category-searches ul li:hover {
    background-color: #e96736;
    color: #fff;
}
#top-category-searches ul li a {
    display: flex;
    flex-wrap: nowrap;
    color: inherit;
    font-size: 1.4rem;
    font-weight: 600;
    text-decoration: none;
}
#top-category-searches ul li a .category-name {
    white-space: nowrap;
}
#top-category-searches ul li a .recipes-amount {
    margin-right: .5rem;
}
#top-category-searches ul li a .recipes-amount::before {
    content: '(';
}
#top-category-searches ul li a .recipes-amount::after {
    content: ')';
}
#categories-gallery {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#categories-gallery li {
    display: flex;
    width: 28rem;
    height: 21.4rem;
    margin-bottom: 1.8rem;
}
#categories-gallery li a {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: inherit;
    height: inherit;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#categories-gallery li a span {
    font-size: 2.4rem;
    color: #fff;
    font-weight: 700;
    background-color: rgba(0, 0, 0, 0.7);
    padding: .5rem;
    width: 100%;
    text-align: center;
    text-shadow: .1rem .1rem #000;
}

/* Section Featured Recipes */
#section-featured .viewed {
    /* border: solid 0.1rem #ed6637; */
    background-color: #fff;
    border-radius: 1rem;
    /* padding: 0 .7rem 0 1rem; */
}
#section-featured .recipes-gallery > li {
    width: 26rem;
    display: flex;
    flex-direction: column;
}

/* Section YouTube recipes */ 
#section-youtube-recipes .section-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#section-youtube-recipes .section-content li iframe {
    width: 37.2rem;
    height: 20.9rem;
}

/* Section Tips and Guides */
#section-tips .section-content .gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#section-tips .section-content .gallery li {
    display: flex;
    flex: 0 0 23%;
    height: 19rem;
}
#section-tips .section-content .gallery li a {
    display: flex;
    align-items: flex-start;
    width: 100%;
    height: inherit;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#section-tips .section-content .gallery li a span {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 2.2rem;
    color: #fff;
    font-weight: 700;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    padding: 0 1rem;
}
#section-tips .section-content .btn.see-more {
    margin: 2.6rem 0 2.3rem;
}

@media screen and (max-width: 768px) {
    /* Common */
    #main.container {
        padding: 0;
    }

    .section-header::before {
        width: 120%;
        margin-left: -2rem;
        margin-right: -2rem;
    }
    .section-title {
        font-size: 2.2rem;
        padding: 0 1.5rem;
    }
    .btn.see-more {
        font-size: 2.5rem;
        padding: .3rem 4rem;
    }

    #section-new-recipes .section-content {
        flex-direction: row;
        flex-wrap: nowrap;
        height: auto;
        width: auto;
        overflow-x: scroll;
        padding-bottom: 1rem;
    }
    #section-new-recipes .section-content li {
        flex-shrink: 0;
        width: 26.5rem !important;
        height: 20rem !important;
        margin-left: 1rem;
    }
    #section-new-recipes .section-content li .vegan-badge,
    #section-new-recipes .section-content li .vegan-badge * {
        font-size: .75rem !important;
    }
    #section-new-recipes .section-content li .recipe-name {
        font-size: 1.6rem !important;
    }
    #section-new-recipes .section-content li .category {
        font-size: 1.1rem !important;
    }
    #section-new-recipes .section-content {
        padding: 0 1rem 0 0;
    }

    #top-category-searches {
        padding: 0 1rem 0 0;
    }
    #top-category-searches ul {
        width: auto;
        overflow-x: scroll;
        padding-bottom: 1.5rem;
    }
    #top-category-searches ul li:not(:last-child) {
        margin-left: 2rem;
    }
    #categories-gallery {
        padding:  0 1rem;
    }
    #categories-gallery > li {
        width: 48%;
        height: 11.8rem;
        margin-bottom: 1.4rem;
    }
    #categories-gallery li a {
        width: 100%;
    }
    #categories-gallery li a span {
        font-size: 1.4rem;
    }

    .recipes-gallery {
        width: auto;
        flex-wrap: nowrap;
        overflow-x: scroll;
        padding: 0 1rem 1.5rem 0;
    }
    .recipes-gallery > li {
        margin: 0;
        flex-basis: 23%;
        min-width: 25.2rem;
    }
    .recipes-gallery > li:not(:last-child) {
        margin-left: 1rem;
    }

    #section-youtube-recipes .section-content {
        flex-wrap: nowrap;
        width: auto;
        overflow-x: scroll;
        padding: 0 1rem 1rem 0;
    }
    #section-youtube-recipes .section-content li {
        flex-shrink: 0;
        flex-grow: 0;
    }
    #section-youtube-recipes .section-content li:not(:last-child) {
        margin-left: 1rem;
    }
    #section-youtube-recipes .section-content li iframe {
        width: 27.1rem;
        height: 15.3rem;
    }
    #section-tips .section-content .gallery li {
        height: 17rem;
    }
    #section-tips .section-content .btn.see-more {
        margin: 0 0 2.3rem;
    }
    #section-tips .section-content .gallery {
        flex-wrap: nowrap;
        overflow-x: scroll;
        padding: 0 1rem 0rem 0;
        margin-bottom: 0;
    }
    #section-tips .section-content .gallery > li:not(:last-child) {
        margin-left: 1rem;
    }
    #section-tips .section-content .gallery li a {
        width: 21rem;
        height: 14.6rem;
    }
    #section-tips .section-content .gallery li a span {
        font-size: 1.6rem;
    }
}